
		/* css 重置 */
		*{margin:0; padding:0; list-style:none; }
		img{ border:0;  }
		a{ text-decoration:none; color:#333;  }

		/* 本例子css */
		.picMarquee-top{
	margin: 0 auto;
	width: 370px;
	overflow: hidden;
	position: relative;
	border: 1px solid #ccc;
}
		.picMarquee-top .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
		.picMarquee-top .hd .prev,.picMarquee-top .hd .next{ display:block;  width:9px; height:5px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;
			 cursor:pointer; background:url("images/icoUp.gif") no-repeat;}
		.picMarquee-top .hd .next{ background:url("images/icoDown.gif") no-repeat;  }
		.picMarquee-top .bd{ padding:10px;   }
		.picMarquee-top .bd ul{ overflow:hidden; zoom:1; }
		.picMarquee-top .bd ul li{ text-align:center; zoom:1; }
		.picMarquee-top .bd ul li .pic{ text-align:center; }
		.picMarquee-top .bd ul li .pic img{ width:350px; height:200px; display:block; padding:2px; border:1px solid #ccc; }
		.picMarquee-top .bd ul li .pic a:hover img{ border-color:#999;  }
		.picMarquee-top .bd ul li .title{ line-height:24px;   }


		/* 本例子css */
		.slideBox{ width:634px; height:338px; overflow:hidden; position:relative; border:0px solid #ddd;  }
		.slideBox .hd{ height:15px; overflow:hidden; position:absolute; right:5px; bottom:5px; z-index:1; }
		.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
		.slideBox .hd ul li{ float:left; margin-right:2px;  width:15px; height:15px; line-height:14px; text-align:center; background:#fff; cursor:pointer; }
		.slideBox .hd ul li.on{ background:#f00; color:#fff; }
		.slideBox .bd{ position:relative; height:100%; z-index:0;   }
		.slideBox .bd img{ width:634px; height:338px; display:block;  }



.picMarquee-left{
	width: 645px;
	overflow: hidden;
	position: relative;
	border: 0px solid #fff;
}
.picMarquee-left .hd{ overflow:hidden;  height:30px; background:#f4f4f4; padding:0 10px;  }
.picMarquee-left .hd .prev,.picMarquee-left .hd .next{ display:block;  width:5px; height:9px; float:right; margin-right:5px; margin-top:10px;  overflow:hidden;	 cursor:pointer; background:url("images/icoLeft.gif") no-repeat;}
.picMarquee-left .hd .next{ background:url("images/icoRight.gif") no-repeat;  }
.picMarquee-left .bd{ padding:3px;   }
.picMarquee-left .bd ul{ overflow:hidden; zoom:1; }
.picMarquee-left .bd ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
.picMarquee-left .bd ul li .pic{ text-align:center; }
.picMarquee-left .bd ul li .pic img{ width:202px; height:134px; display:block; padding:2px; border:1px solid #fff; }
.picMarquee-left .bd ul li .pic a:hover img{ border-color:#999;  }
.picMarquee-left .bd ul li .title{ line-height:24px;   }


	/* room---css */
	.game163{ position: relative; border: 1px solid #dcdddd; padding: 4px; overflow: hidden; width: 300px; }
	.game163 .bigImg{ height: 258px; position: relative;}
	.game163 .bigImg li img{ vertical-align:middle; width:300px; height:225px;   }
	.game163 .bigImg  h4{ font-size: 14px; font-weight: bold; line-height: 33px; height: 33px; padding-right: 30px; overflow: hidden; text-align: left; }

	.game163 .smallScroll{ height: 47px; margin-bottom: 6px;}
	.game163 .sPrev,.game163 .sNext{ float: left; display: block; width: 14px; height: 47px; text-indent: -9999px; background: url(images/sprites1008.png) no-repeat 0 -3046px; }
	.game163 .sNext{ background-position: 0 -2698px;}
	.game163 .sPrev:hover{ background-position: 0 -3133px;}
	.game163 .sNext:hover{ background-position: 0 -2785px;}

	.game163 .smallImg{ float:left;  margin: 0 6px; display:inline; width: 260px; overflow: hidden;}
	.game163 .smallImg ul{ height:54px;  width: 9999px; overflow: hidden; }
	.game163 .smallImg li{ float: left; padding: 0 4px 0 0; width:62px; cursor:pointer;  display: inline;  }
	.game163 .smallImg img{ border: 1px solid #dcdddd; width:60px; height:45px;  }
	.game163 .smallImg .on img{ border-color: #1e50a2;}

	.game163 .pageState{ position: absolute; top: 235px; right: 5px; font-family: "Times New Roman", serif; letter-spacing: 1px;}
	.game163 .pageState span{ color: #f00; font-size: 16px;}


	/* 本例子css */
	.foucebox {position:relative;width:715px;height:400px;overflow:hidden;}
	.foucebox .bd { position:relative; float:left; width:600px;height:400px;overflow:hidden;}
	.foucebox .bd img {width:600px;height:400px;}

	.foucebox .hd {position:relative; width:110px; float:right; padding-right:4px; z-index:1; }
	.foucebox .hd ul { position:relative; width:110px; overflow:hidden;   }
	.foucebox .hd li { height:73px; padding:5px; overflow:hidden;  }
	.foucebox .hd img {width:110px;height:73px; display:block;  }
	.foucebox .hoverBg { position:absolute; top:0; left:-10px; width:124px; height:87px; z-index:100; background:url(../images/hover.png) no-repeat;
		_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src=../images/hover.png);
		_background:none;
	}

